columnSuffix: null
handle: featuredTransformations
instructions: null
name: 'Featured Transformations'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: 6
  minRelations: null
  selectionLabel: 'Choose Transformations to Feature'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:cbc5061d-a74e-463d-ab5e-7c5fd4103496' # Transformations
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
